Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1963508

Summary: golang-google-protobuf-1.27.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: golang-google-protobufAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: go-sig, zebob.m
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: golang-google-protobuf-1.27.1-1.fc36 golang-google-protobuf-1.27.1-2.fc35 golang-google-protobuf-1.27.1-1.fc34 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-12-20 17:42:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2021-05-23 12:03:04 UTC
Latest upstream release: 1.26.0
Current version/release in rawhide: 1.25.0-5.fc34
URL: https://github.com/protocolbuffers/protobuf-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/205517/

Comment 1 Upstream Release Monitoring 2021-06-26 15:15:39 UTC
Latest upstream release: 1.27.0
Current version/release in rawhide: 1.25.0-5.fc34
URL: https://github.com/protocolbuffers/protobuf-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/205517/

Comment 2 Upstream Release Monitoring 2021-06-29 04:16:06 UTC
Latest upstream release: 1.27.1
Current version/release in rawhide: 1.25.0-5.fc34
URL: https://github.com/protocolbuffers/protobuf-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/205517/

Comment 3 Fedora Update System 2021-12-20 17:41:27 UTC
FEDORA-2021-fb94aa73f4 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-fb94aa73f4

Comment 4 Fedora Update System 2021-12-20 17:42:15 UTC
FEDORA-2021-fb94aa73f4 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2021-12-20 17:45:48 UTC
FEDORA-2021-39c37fa50a has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-39c37fa50a

Comment 6 Fedora Update System 2021-12-20 17:45:59 UTC
FEDORA-2021-50e3898a50 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-50e3898a50

Comment 7 Fedora Update System 2021-12-20 19:37:41 UTC
FEDORA-2021-784c5ac3b7 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-784c5ac3b7

Comment 8 Fedora Update System 2021-12-21 01:18:45 UTC
FEDORA-2021-784c5ac3b7 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-784c5ac3b7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-784c5ac3b7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-12-21 02:22:45 UTC
FEDORA-2021-50e3898a50 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-50e3898a50`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-50e3898a50

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-12-29 01:28:57 UTC
FEDORA-2021-784c5ac3b7 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-12-29 02:02:27 UTC
FEDORA-2021-50e3898a50 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.